<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>Traitement réussi pour %@</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Une erreur est survenue lors de la mise à jour.</string>
	<key>Updater.Cancel</key>
	<string>Annuler</string>
	<key>Updater.Checking for Updates</key>
	<string>Recherche de mises à jour</string>
	<key>Updater.Completed</key>
	<string>Terminées</string>
	<key>Updater.Connecting</key>
	<string>Connexion en cours</string>
	<key>Updater.Done</key>
	<string>Fermer</string>
	<key>Updater.Downloading</key>
	<string>Téléchargement en cours</string>
	<key>Updater.Error</key>
	<string>Erreur</string>
	<key>Updater.Install</key>
	<string>Installer</string>
	<key>Updater.No updates are available.</key>
	<string>Aucune mise à jour disponible.</string>
	<key>Updater.Preparing update</key>
	<string>Préparation de la mise à jour</string>
	<key>Updater.Retry</key>
	<string>Réessayer</string>
	<key>Updater.Skip</key>
	<string>Suivant</string>
	<key>Updater.Up To Date</key>
	<string>À jour</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Les mises à jour ont été installées avec succès.</string>
</dict>
</plist>
